version: 1.6.5
changelog: |
  # 更新日志
   - 使用 nuse sysproxy-go 替代 mihomo-party-helper 
   - 修复权限问题 
   - 修复 aur 
   - 新增对 linux-loong64 的支持 
   - 修复：postinst 
   - 补充遗漏的 clearTimeout 
   - 复制环境变量以添加 no_proxy 支持 
   - 为编辑器添加自动换行功能 
   - 修正 defaultBypass 分配 
   - 使用 sysproxy-go 替代 mihomo-party/sysproxy 
   - 输出特定控制器监控错误日志 
   - 修复构建问题 
   - 修改默认值 
   - 重构工作流程 
   - 补充遗漏的端口判断 
   - 新增步骤，为仓库添加预发布标签 
   - 新增 pacman 构建支持
